Delete an invoice
curl --request DELETE \
--url https://api.spacebring.com/billing/invoices/v1/{invoiceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/billing/invoices/v1/{invoiceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/billing/invoices/v1/{invoiceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Billing
Delete an invoice
Delete a draft invoice.
OAuth
Required scopes:invoicesDELETE
/
billing
/
invoices
/
v1
/
{invoiceId}
Delete an invoice
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of an invoice.
Response
No Content
Was this page helpful?
⌘I